@font-face {		font-family: "Avenir Roman";		src: url(fonts/12%20Avenir%2055%20Roman%2005173.ttf) format("truetype")	}
@font-face {		font-family: "Avenir 45";		src: url(fonts/12%20Avenir%2045%20Book%2003173_0.ttf) format("truetype")	}
@font-face {		font-family: "Arial Narrow";		src: url(fonts/Arial%20Narrow.ttf) format("truetype")	}
html{	text-rendering: optimizeLegibility!important;	-webkit-font-smoothing: antialiased!important}
body{	font-family: "Avenir Roman",Arial;	background: #FFF;}
img{	border: none!important}
.clearfix{	width: 100%;	height: 0;	clear: both}
.wp-pagenavi {
	padding: 15px 0px;
	border-bottom: solid thin #999;
	border-top: solid thin #999;	
	margin-top: 40px;
}
.wp-pagenavi a, .wp-pagenavi span { color: #999 !important; }
.addtocart:hover { cursor: pointer; }
h1{	color: #f26531;	font: 21px "Avenir Roman"}
h2{	color: #6d6e71;	font: 21px "Avenir Roman"}
h3{	font-size: 16px}
a{	text-decoration: none;	color: #f26531}
#wrapper{	margin: 15px auto;	width: 960px!important;	padding: 5px 0}
#header{	margin: 0 auto;	width: 920px;	height: 105px}
#header-left{	width: 40%;	float: left}
#header-right{	width: 50%;	float: right;	font-family: "Avenir Roman",Arial;	padding-top: 15px;	text-align: right}
#top-menu-container{	width: 920px;	margin: 0 auto;	height: 27px;	background: #555759; }
#top-menu{	float: left}
#top-menu .menu{	list-style: none;	margin: 0;	padding: 0}
#top-menu .menu a{	color: #f7eae9;	display: block;	float: left;	text-decoration: none;	padding: 1px 15px;	margin-top: 7px;	border-right: solid thin #f7eae9;	font: 10px Arial}
#top-menu .menu li{	display: block;	float: left}
#top-menu .menu a:hover{	color: #f7eae9}
#top-menu .menu li:last-child a:last-child,#top-menu .menu li:last-child a{	border: none!important}
#top-menu ul li ul{	display: none}
#top-menu ul li:hover ul.sub-menu{	display: block}
#top-menu ul.sub-menu{	display: none;	position: absolute;	margin: 25px 0 0;	padding: 0;	list-style: none;	width: 200px;	z-index: 999}
#top-menu ul.sub-menu li{	width: 100%;	float: left;	border-bottom: solid thin #fff;	background: #e6e7e8}
#top-menu ul.sub-menu li:first-child{	margin-top: 15px}
#top-menu ul.sub-menu li a{	border: none;	padding: 10px;	margin-top: 0;	display: block;	width: 100%;	color: #414042}
.current_page_item>a{	color: #f7eae9!important}
.current_page_item a:active .sub-menu a{	color: #f7eae9!important}
.sub-menu a:active .current_page_ancestor a,.current_page_ancestor>a{	color: #f7eae9!important}
.sub-menu>.current-menu-item>a{	color: #414042!important;	font-weight: 700}
#text-sizer{	float: right;	padding: 5px 12px 0px 12px;	text-align: right;	color: #6d6e71;	font: 18px "Avenir Roman",Arial;	font-size: 10px;	stroke: 0;	stroke: 3px;}
#text-sizer a{	color: #FFF;}
#banner{	margin: 5px auto;	width: 920px;	height: 289px}
#slider-container{	width: 920px;	height: 289px;	margin-bottom: 30px}
#sitemap-container{	width: 920px;	margin: 0 auto}
.sitemap-item{	width: 130px;	float: left;	min-height: 300px}
#sitemap-parent{	width: 100%;	font-weight: 700;	font-size: 15px;	margin-bottom: 10px;	color: #6d6e71}
#sitemap-child ul{	list-style: none;	padding: 0;	margin: 0}
#sitemap-child ul li{	padding: 0 0 3px;	margin: 0;	width: 100%;	float: left;	font-size: 11px;	color: #6d6e71}
#sitemap-parent a,#sitemap-child ul li a{	color: #6d6e71}
#content{	width: 920px;	color: #6d6e71;	font: 15px/19px "Arial Narrow",Arial; margin:auto;}
#home-content-left,#home-content-middle,#home-content-right{	min-height: 100px;	float: left}
#home-content-left,#home-content-middle{	margin-right: 20px;	width: 31%}
#home-content-right{	float: right;	width: 33%}
#home-content-right a{	color: #6d6e71}
#wpmem_reg legend, #wpmem_login legend { display: none !important; }
#wpmem_reg .button_div, #wpmem_login .button_div { text-align: left !important; }
#wpmem_login .link-text { text-align: left !important; }
#content #home-content-middle h1,#content #home-content-right h1{	color: #6d6e71}
#content h1{ padding-bottom: 8px;color: #98012e;	font: 400 21px "Avenir Roman",Arial}
.electra-item-content{	width: 290px;	float: left;	font-size: 15px; margin-bottom: 5px; margin-right: 25px;}
.electra-item-content .current_offer_desc { float: left; width: 230px; margin-left: 8px; margin-top: 10px; }
.electra-item-content .current_offer_desc p { margin-top: 0px; }



#page-label{	width: 905px;	height: 73px;	margin: 0 auto 10px;	padding-left: 15px;	color: #f26531;	text-transform: lowercase;	font: 21px/73px "Avenir Roman",Arial; background: #F7A800; color: #555759; text-transform: lowercase;}
#product-label{	width: 905px;	margin: 0 auto 30px;	padding-left: 15px;	color: #fff; text-transform: uppercase !important; padding-top: 20px;	padding-bottom: 20px;	font: 21px "Avenir Roman",Arial;	background: #f99d31}
#download-pdf-div{	margin-top: 100px}
#download-pdf-div a{	color: #a7a9ac}
.content-holder{	overflow: hidden;	height: 435px;	background: #fff}
.content-holder .wrapper{	overflow: hidden;	width: 670px;	height: 370px;	margin: 30px 0 0;	padding: 0;	-webkit-box-shadow: none;	box-shadow: none}
#about-content,#page-content{	width: 600px;	float: left;	color: #6d6e71;	font: 15px/19px "Arial Narrow",Arial}
#about-content h2{	font: 700 18px "Arial Narrow",Arial}
#about-sections-container{	width: 630px;	margin-top: 80px;	margin-bottom: 50px}
#about-section-item{	margin-bottom: 10px;	width: 300px;	float: left;	margin-top: 15px}
#about-section-content{	float: left;	width: 230px}
#about-projects-section{	float: right;	width: 270px;}
#about-section-content h1{	font-size: 16px;	margin-top: -3px;	padding: 0;	margin-bottom: 0}
#about-section-content a{	color: #f26531}
#products-container{}
#product-item{	width: 283px;	height: 159px;	padding: 0;	margin-bottom: 5px; margin-right: 35px; float: left; }
#product-item.last { margin-right: 0px; float: right; }
#product-list-img{	width: 283px;	height: 160px;	margin-bottom: 0; background-size: contain !important; background-color: #eeedeb !important; }
#product-name a{	color: #555759;	font-size: 16px; font-family: "Avenir Roman";}
.orange-bar { height: 2px; width: 100%; background-color: #F7A800; margin-bottom: 10px; }
#product-name h1 { padding-bottom: 0px !important; margin-bottom: 0px; }
#single-product-content{	width: 500px;	float: left;	color: #6d6e71;	font: 15px/19px "Arial Narrow",Arial; margin-left: 0px !important; }
#single-product-content h2{	font: 700 18px "Arial Narrow",Arial}
#single-product-page-image{	float: right;	width: 350px}
#single-product-page-image img{	height: auto; width: auto; max-width: 100%; float: none !important; margin: 0px auto; }
.images { text-align: center; background-color: #efefef; }
#product-thumbnail{	width: 277px;	height: 277px;	margin-bottom: 44px}
#product-gallery-container{	width: 920px;	margin: 0 auto;	margin-top: 30px}
#see-more-container{	width: 920px;	margin: 0 auto;	padding: 10px 0;	border-top: solid thin #999;	border-bottom: solid thin #999}
#see-more-btn{	width: 110px;	height: 27px;	color: #fff;	padding: 8px 0 0 10px;	border: solid thin #999;	font: 15px Arial,Helvetica,sans-serif;	background: #f99d31}
#see-more-btn:hover{	cursor: pointer;	background: #f26531}
#gallery_next_page_button{	width: auto;	height: 27px;	color: #666;	padding: 8px 10px 0;	border: solid thin #999;	float: left;	font: 15px Arial,Helvetica,sans-serif;	background: #fff}
.gal_page_num{	float: left;	margin-left: 5px;	width: 10px;	height: 27px;	color: #666;	padding: 8px 8px 0;	border: solid thin #999;	float: left;	font: 15px Arial,Helvetica,sans-serif;	background: #fff}
.gal_page_num:hover{	cursor: pointer;	background: #e5e5e5}
#schools-product-details{}
#news-container{	width: 920px;	margin: 0 auto;	margin-top: 20px;	color: #F7A800;	font: 15px/19px "Arial Narrow",Arial}
#news-item{	width: 100%;	border-bottom: solid thin #999;	margin-top: 25px}
#news-image{	float: left;	width: 200px;	height: 210px;	overflow: hidden;	margin-bottom: 10px}
#news-content{	width: 600px;	float: left;	margin-left: 30px}
#news-content h1{	color: #f26531;	padding: 0;	margin-bottom: 5px;	font: 21px "Avenir Roman",Arial}
#news-date{	font-size: 10px;	margin-top: 5px}
#enews-signup-button{	width: 138px;	padding: 10px 15px;	color: #fff;	float: right;	margin-right: 20px;	font: 700 18px "Arial Narrow",Arial;	background: #98002e}
#enews-signup-button:hover{	cursor: pointer;	background: #aa043b}
#enews-content{	width: 60%;	float: left}
#enews-image-right{	width: 38%;	float: right;	margin-top: 30px}
.item-info-content{	position: absolute;	color: #fff;	bottom: 0;	padding: 5px 10px;	opacity: .8;	line-height: 20px;	width: 257px;	background: #F60}
#contact-content{	width: 60%;	float: left}
#contact-widgets-right{	width: 38%;	float: right;	min-height: 100px;	margin-top: 15px}
#contact-widget-item{	width: 349px;	margin-bottom: 50px}
#contact-widget-title{	color: #f26531;	font: 21px "Avenir Roman",Arial}
#contact-widget-content{	margin-top: 20px}
#contact-widget-content a{	color: #f26531}
.pagination{	margin-top: 10px;	color: #6d6e71;	border-bottom: thin solid #999;	padding-bottom: 10px}
.pagination a{	color: #6d6e71}
.pagination span.current{	padding: 8px 5px 0;	border: solid thin #999;	margin-left: 5px;	width: 10px;	height: 27px;	background-color: #e5e5e5;	color: #666;	padding: 8px 5px 0 5px;	border: solid thin #999;	float: left;	font: 15px Arial,Helvetica,sans-serif;	background: #e5e5e5}
.pagination a.inactive{	float: left;	margin-left: 5px;	width: 10px;	height: 27px;	color: #666;	padding: 8px 5px 0;	border: solid thin #999;	float: left;	font: 15px Arial,Helvetica,sans-serif;	background: #fff}
.pagination a.inactive:hover{	background: #e5e5e5}
.pagination span.page-teller{	float: left;	height: 27px;	color: #666;	padding: 8px 8px 0;	border: solid thin #999;	float: left;	font: 15px Arial,Helvetica,sans-serif;	background: #fff}
#breadcrumbs, .woocommerce-breadcrumb {	padding: 10px 0px;	margin: 0;	font-size: 9px;	margin-left: 0px;	color: #a7a9ac;	text-transform: uppercase;	height: 14px}
#breadcrumbs li, .woocommerce-breadcrumb a{	display: inline;	padding: 0 5px 0 0}
#breadcrumbs a, .woocommerce-breadcrumb a, .woocommerce-breadcrumb {	color: #a7a9ac;	text-transform: uppercase;	text-decoration: none;	font-family: Arial}
#breadcrumbs a:hover, .woocommerce-breadcrumb a:hover {	color: #666}
#footer-links{	width: 920px;	margin: 0 auto}
#footer-links .menu{	list-style: none;	margin: 0;	padding: 0}
#footer-links .menu a{	color: #6d6e71;	display: block;	float: left;	padding: 10px 30px 10px 0;	text-decoration: none;	font: 13px "Arial Narrow",Arial}
#footer-links .menu a:hover{	color: #333; }
#footer-widgets{	width: 920px;	margin: 100px auto 0; background: #F7A800;}
#footer-widget-item{	width: 410px;	height: auto;	float: left;	padding: 20px 0 0 50px}
#footer-widget-icon{	width: 60px;	height: 80px;	float: left;	margin-right: 0;	margin-top: 4px;	overflow: hidden}
#footer-widget-title,#footer-widget-title a{	width: 200px;	float: left;	color: #f26531;	font: 18px "Avenir Roman",Arial}
.footer-widget-content{	width: 70%;	float: left;	color: #f7eae9;	margin-top: 5px;	margin-bottom: 10px;	font: 13px/15px "Arial Narrow",Arial}
.wpcf7-text{	border: solid thin #6d6e71;	width: 410px;	height: 25px;	color: #666}
.wpcf7 p{	font-size: 18px}
div.wpcf7 .wpcf7-text{	width: 400px;	height: 25px;	border: solid thin #6d6e71}
div.wpcf7 .wpcf7-textarea{	width: 400px;	height: 150px;	border: solid thin #6d6e71}
div.wpcf7 .wpcf7-submit{	border: none;	color: #6d6e71;	cursor: pointer;	padding: 5px;	font: 700 18px "Arial Narrow",Arial;	background: #d1d3d4}
div.wpcf7 .wpcf7-submit:hover{	background: #e5e5e5}
div.wpcf7 .wpcf7-captchar{	width: 272px;	float: right;	height: 25px;	border: solid thin #6d6e71}
div.wpcf7 img.wpcf7-captchac{	border: solid thin #999;	margin-left: 30px}
#contact-content .wpcf7{	width: 500px}
#contact-content p{	font-size: 15px;	margin-bottom: 20px}
#contact-content #checkbox-container{	width: 285px;	float: right;	margin-top: -30px}
#contact-content #checkbox-container .wpcf7-list-item{	width: 272px;	float: left}
#contact-content .wpcf7-text{	float: right;	width: 272px}
#contact-content .wpcf7-textarea{	float: right;	width: 272px;	height: 88px}
#newsletter-wrapper{	width: 740px;	margin: 0 auto;	padding: 20px 50px 50px;	background: #e95e27}
#newsletter-container{	width: 680px;	padding: 20px;	margin: 0 auto;	background: #fff}
#newsletter-header{	width: 100%}
#newsletter-header-left{	width: 45%;	float: left}
#newsletter-header-right{	float: right;	width: 20%}
#newsletter-header-text-top{	float: right;	margin-top: -20px;	font-size: 15px}
#newsletter-header-text-bottom{	float: right;	color: #e95e27;	margin-top: 20px;	font: 45px "Avenir Roman",Arial!important}
#newsletter-content{	width: 100%;	color: #6b6c6e;	font-size: 13px}
#newsletter-text{	float: left;	width: 380px}
#newsletter-item{	width: 100%;	border-top: solid thin #999;	padding-top: 20px;	margin-bottom: 20px}
#newsletter-image img{	float: left;	width: 280px;	height: 280px;	overflow: hidden;	margin-bottom: 10px;	padding-right: 20px;	padding-bottom: 20px}
#newsletter-content a{	color: #e95e27}
#newsletter-content a:hover{	text-decoration: underline}
#newsletter-content h1{	color: #99042f;	padding: 0;	margin-bottom: 5px;	margin-top: -5px;	font: 32px "Avenir 45",Arial}
#newsletter-content h2{	color: #6b6c6e;	padding: 0;	margin-bottom: 5px;	font: 18px "Avenir 45",Arial}
#newsletter-footer{	width: 680px;	height: 210px;	margin: 0 auto;	color: #000;	padding: 20px 20px 0;	font-size: 12px;	background: url(images/footer-bg.png)}
#notice{	font-size: 11px;	color: #707173;	margin-top: -20px;	padding: 5px 10px}
#newsletter-footer h1{	color: #000;	margin-top: 5px;	font: 26px "Avenir 45",Arial}
#newsletter-footer a{	color: #000}
#search-results-container{	width: 90%;	border: solid thin #ccc;	padding: 20px}
#search-result-item{	border-bottom: solid thin #ccc;	margin-top: 10px;	padding-bottom: 10px}
#search-result-title a{	font-weight: 700;	color: #f26531;	text-decoration: underline}
#search-item-permalink{	font-size: 12px}
.screen-reader-text{	color: #999;	font-size: 12px}
.qtip{	width: 160px!important}
.qtip .qtip-content{	padding: 10px;	overflow: hidden;	width: 160px!important}
.qtip .qtip-content ul{	padding-left: 5px;	padding: 0;	margin-top: -10px;	list-style-type: disc;	width: 160px!important}
.qtip .qtip-content ul li{	padding: 0;	margin: 0;	color: gray;	margin-left: 20px;	font-size: 10px}
.qtip .qtip-content .qtip-title,.qtip-cream .qtip-content .qtip-title{	background: #f0de7d}
.qtip-light .qtip-content .qtip-title{	background: #f1f1f1}
.qtip-dark .qtip-content .qtip-title{	background: #404040}
.qtip-red .qtip-content .qtip-title{	background: #f28279}
.qtip-green .qtip-content .qtip-title{	background: #b9db8c}
#qtip2{	position: fixed;	top: 0;	left: 0;	width: 100%;	padding: 10px 0;	z-index: 10;	color: #1b526a;	border-bottom: 3px solid #3bb5ea;	text-align: center;	font-weight: 700;	text-shadow: 0 0 2px hsla(0,0,100%,.4);	box-shadow: 0 2px 5px 0 rgba(0,0,0,.2);	background: #5aceff}
#qtip2 em{	color: #da4e67;	text-shadow: 0 0 5px rgba(0,0,0,.05);	font-size: 110%}
#qtip2 b{	font-style: italic}
.popup{	background: #fafafa;	border: 1px solid #444;	border-radius: 6px;	padding: 10px;	position: absolute;	display: none;	width: 250px;	font-size: 10px}
#searchsubmit{	background-color: #FFF;	-moz-border-radius: 15px; border-radius: 15px;	-webkit-border-radius: 15px;	padding: 3px 10px 3px 10px;	border:1px solid #000;	height: 25px;	color:#6D6E70;}
#searchsubmit:hover { cursor: pointer; }
#searchform #s{    padding: 3px 5px;    border: 1px solid #000;    width: 245px;}
/* Jbluey */
.products {	padding-left:0px;	padding-right:0px;}
.products li{	list-style-type:none;	display:inline;	width:280px;	height:75px;	border-top:1px solid #F7A800;	float:left;	margin-right:38px;padding: 10px 0px;}
.products li.last { margin-right: 0px !important; float: right !important; }
input.minus, input.plus { display: none !important; }
.products li p{	font-size: 14px;	line-height: 15px;	margin-left: 0px;	margin-top: 0px;}
/*.product div { margin-left: 85px; }*/
.product img { float:left; margin-right: 5px; margin-bottom: 10px; background-color: #efefef; }
div.quantity { margin-left: 0px; float: left; margin-right: 2px; padding: 4px 0px !important; margin-top: -4px !important; }
.qty_label { float: left; background-color: #E3E3E3; color: #000; font-size: 10px; padding: 1px 5px; }
.products table.variations { display: none !important; visibility:hidden; }

/* Related products */
.related.products ul.products { /*border-top: solid thin #e3e3e3;*/ }
.related.products ul.products li {
	float: left !important;
	margin-right: 40px !important;
	/*margin-top: 30px;*/
}
.related.products ul.products li.first {
	float: left !important;
	margin-right: 28px !important;
}

.related.products ul.products li.last {
	float: left !important;
	margin-right: 0px !important;
}
/* Cross Sells */
.cross-sells {
	margin-top: 40px;
	border-top: solid thin #ccc;
}
.cross-sells ul.products { /*border-top: solid thin #e3e3e3;*/ }
.cross-sells ul.products li {
	float: left !important;
	margin-right: 40px !important;
	/*margin-top: 30px;*/
}
.cross-sells ul.products li.first {
	float: left !important;
	margin-right: 28px !important;
}

.cross-sells ul.products li.last {
	float: left !important;
	margin-right: 0px !important;
}
.electra-item-content.last { margin-right: 0px !important; }

.woocommerce ul.products li.product a img {
	width: auto !important;
	height: auto;
	display: block;
	margin: 0px 0px 8px;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
	transition: all 0.2s ease-in-out 0s;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}
.

.products .product-addon, .products #product-addons-total { display: none !important; }
.product input[type=text], .product .input-text{width: 30px;	background: #e3e3e3;	border: 0px;	padding: 4px;	font-size: 10px;}
input#addtocart:hover { cursor:pointer !important; }
.product input[type=button]{	border: 0px;	background: #98002d;	color: #fff;	font-size: 10px;	padding: 3px;}
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .single_add_to_cart_button, input.buttons {
	border-radius: 0px !Important;
	border: none !important;
	box-shadow: none !important;
	background: #F7A800 !important;
	color: #fff !important;
	font-size: 10px !important;
	padding: 8px 13px !important;
	text-shadow: none !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
}
.single_add_to_cart_button:hover, input.buttons:hover { cursor: pointer; }
.woocommerce #sidebar{display:none}
#product-item{height:auto;border-bottom:0px;}
.btmain a{	background: #e3e3e3;	padding: 5px 30px;	color: #222;	font-size: 12px;	text-transform: uppercase;}
#single-product-content h1{	color:#fdc280;}
#single-product-page-image .price {	padding: 10px;	border-top: 1px solid #666;	margin-top: 5px;	margin-bottom: 5px;	border-bottom: 1px solid #666;	font: 20px "Arial Narrow",Arial;}
.additionalinfo ul {	list-style-type: none;	padding: 0px 10px 15px 10px;	border-bottom: 1px solid #666;}
.productinput input[type=text]{	width: 100px;	background: #e3e3e3;	border: 0px;	padding: 10px;	font-size: 20px;	color: #555;	margin-right: 5px;}
.productinput input[type=button]{	border: 0px;	background: #98002d;	color: #fff;	font-size: 20px;	padding: 10px;}
/* START CLEAR */
#header-right-menu ul:before,
#header-right-menu ul:after,
.menu:before,
.menu:after,
#products-container:before,
#products-container:after,
#product-item:before,
#product-item:after{
    content: "";
    display: table;
}
#header-right-menu ul:after,
.menu:after,
#products-container:after,
#product-item:after{
    clear: both;
}
#header-right-menu ul,
.menu ul,
#products-container,
#product-item{
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
/* END CLEAR */
.single_variation span.price { 
	border-bottom: none !important;
	border-top: none !important;
	padding: 0px;
	display: block;
}



#home-content-middle h2{
    margin-bottom: 5px;
    color:#f26531;
    padding-bottom: 0;
    font-size: 16px;
}
#home-content-middle p{
	margin-bottom:10px;
	margin-top: 0;
}
#footer-widgets ul{
	width:31%;
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	margin-top:20px;
	margin-bottom: 10px;
}
#footer-widgets ul:nth-child(2){
	margin-right:20px;
}
#footer-widgets li{
	margin:0;
	padding:0;
	margin-left:17px;
	margin-bottom: 10px;
}
#footer-widgets li a{
	color:#555759;
	font-size:10px;
}
#footer-widgets li a:active .current_page_ancestor a, #footer-widgets li .current_page_ancestor>a{	color: #555759 !important}
#header-right-menu{
	float:right;
	position: relative;
}
#header-right-menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
	margin-top:7px;
}
#header-right-menu li{
	margin:0;
	padding:0px 10px;
	float:left;
	border-right:1px solid #FFF;
}
#header-right-menu a{
	color:#FFF;
	font-size:10px;
	display:block;
	height:15px;
	padding-right: 15px;
}
#header-right-menu li:nth-child(1) a{
	background:url(images/register-icon.png) no-repeat;
	background-position:right;
}
#header-right-menu li:nth-child(2) a{
	background:url(images/login-icon.png) no-repeat;
	background-position:right;
}
#header-right-menu li:nth-child(3) a{
	background:url(images/cart-icon.png) no-repeat;
	background-position:right;
}
#cartlink:hover #cart_popup, #cart_popup_rel:hover #cart_popup, #header-right-menu li:nth-child(3) a:hover #cart_popup { display: block !important }
#cart_popup {
	display: none;
	position: absolute;
	background-color: #fff;
	border: solid thin #98002d;
	top: 0px;
	right: -49px;
	width: 600px;
	height: 250px;
	overflow-y: scroll;
	z-index: 99999;
	color: #333;
}
#page-label:first-letter{
	text-transform:capitalize;
}
#product-label{
	background:#F7A800;
	margin-bottom: 10px;
	color: #555759 !important;
	text-transform: uppercase;
}
#about-content h1{
    color: #6D6E70;
	
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 18px;
}
#about-content p{
	margin-top:0;
	margin-bottom:25px;
}
.download-box{
	width: 290px;
	float:left;
	margin-right:20px;
	margin-bottom:60px;
}
.download-box:nth-child(even){
	margin-right:0;
}
.pdf-image{
	width: 75px;
	height: 75px;
	float:left;
	margin-right: 20px;
	background: url(images/pdf-icon.gif) no-repeat;
}
.download-content{
	float:left;
	width: 190px;
	height: 77px;
	overflow: hidden;
}
#about-content .download-content h2{
	font-family:"Avenir Roman", Arial;
	font-size:16px;
	margin:0;
	padding:0;
	margin-bottom:5px
}
#about-content .download-content p{
	font-size:14px;
}
.download-container{
	margin-top:45px;
}
#content h1{
	color:#F16531;
}

.woocommerce-pagination { 
	width: 100%;
	clear: both;
}







/* TABS */
.woocommerce-tabs {
	width: 500px;
	clear: left;
	height: auto;
	margin-bottom: 80px;
}
.woocommerce-tabs div.panel {
	border: solid thin #ccc;
	border-radius: 0px 5px 5px;
}
ul.tabs {
    list-style:none;
    margin-top: 13px;
    padding:0;
    height:25px;
	z-index: 99999;
}

/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
	height:38px;
    list-style-image:none !important;
	margin-right: 5px;
	background-color: #fff;
}

ul.tabs li a { color: #5e5e5e !important; background-color: #fff; }

/* link inside the tab. uses a background image */
ul.tabs a {
    display:block;
    height: 38px;
    line-height:38px;
    width: auto;
    text-align:center;
    text-decoration:none !important;
    color:#5e5e5e !important;
    padding: 0px 10px;
    margin:0px;
    position:relative;
    top:1px;
	border: solid thin #ccc;
	border-radius: 5px 5px 0px 0px;
}

ul.tabs li.active a{
    outline:none;
	border-bottom: solid thin #fff !important;
	color: #333 !important;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    background: none;
    color:#fff;
	background-color: #F8F8F8 !important;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background-position: -420px -62px;
	border-bottom: thin solid #fff;
    cursor:default !important;
    color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s { background-position: -553px 0; width:81px; }
ul.tabs a.s:hover { background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l { background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover { background-position: -248px -31px; }
ul.tabs a.l.current { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl { background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover { background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panel are hidden */
.panel .pane {
    display:none;
}

/* tab pane styling */
div.panel {
    display:none;
    padding:15px 10px;
    border: solid thin #ccc;
	top: 0;
    height:auto;
	min-height: 100px;
    background-color:#fff;
	color:#818286;
	z-index: 0;
}
.woocommerce ul.products li.product { height: 120px !important; padding-top: 10px !important; width: 280px !important; }
.woocommerce.columns-3 ul.products li.product, .woocommerce.columns-4 ul.products li.product { padding-top: 10px !important; }
.woocommerce.columns-3 ul.products li.product img, .woocommerce.columns-4 ul.products li.product img { width: 75px !important; height: 75px !important; margin-right: 10px; }
.woocommerce .quantity input.qty { margin-left: -2px !important; height: 21px !important; border-color: transparent; border-style: none !important; font-weight: normal !important; }
.woocommerce ul.products li.product .price { display: inline !important; }
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dt  { float: none !important; }
.woocommerce td.product-name dl.variation dd, .woocommerce-page td.product-name dl.variation dd { width: 70%; }
#cart_popup .woocommerce #content table.cart img, #cart_popup .woocommerce table.cart img, #cart_popup .woocommerce-page #content table.cart img, #cart_popup .woocommerce-page table.cart img {
	width: 25px !important;
}
